Thu, 02 Dec 2021 04:51:19 UTC

Information for RPM elfutils-libelf-devel-0.137-1.fc10.ppc64.rpm

ID718348
Nameelfutils-libelf-devel
Version0.137
Release1.fc10
Epoch
Archppc64
SummaryDevelopment support for libelf
DescriptionThe elfutils-libelf-devel package contains the libraries to create applications for handling compiled objects. libelf allows you to access the internals of the ELF object file format, so you can see the different sections of an ELF file.
Build Time2008-08-27 08:24:55 GMT
Size24,604
d52b06a9766e2b670991c963c292a5bc
LicenseGPLv2 with exceptions
Buildrootdist-f10-build-243584-44555
Provides
elfutils-libelf-devel = 0.137-1.fc10
elfutils-libelf-devel(ppc-64) = 0.137-1.fc10
elfutils-libelf-devel-ppc64 = 0.137-1.fc10
Obsoletes
libelf-devel <= 0.8.2-2
Conflicts No Conflicts
Requires
elfutils-libelf-ppc64 = 0.137-1.fc10
libelf.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/gelf.h12,700
/usr/include/libelf.h15,100
/usr/include/nlist.h3,504
/usr/lib64/libelf.so11
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-f10-build-244210-44650 2008-08-28 10:05:46 expired
dist-f10-build-243660-44573 2008-08-27 12:07:50 expired
dist-f10-build-243641-44570 2008-08-27 11:35:09 expired
dist-f10-build-243638-44570 2008-08-27 11:10:22 expired